Euro Truck Simulator 2
  

Euro Truck Simulator 2 "Пак легкового траффика от Jazzycat v3.4"

Описание и инструкции

Пак добавляет в траффик 207 новых машин:
Mercedes-Benz A-Class(W169), C-Class(W203, W204), E-Class(W124, W210, W212), S-Class(W220, W221), CLK(C209), ML63, G65, CL65, GL450, CLA, Vito, Vario, Sprinter(903, 906)
BMW 1(E82, F21), 3(E36, E46, E92), 5(E34, E39, F10), 6(E63), 7(E38, E66), X5(E70), X6(E71), Z4(E89)
Audi 80(Avant), A4(B5, B6 Avant, B8, B8 Avant), A6(C5, C6), A8(D4), Q7, RS5, TT, R8
Volkswagen Touareg, Golf(2, 3, 4, 5, 6), Polo, Beetle, Scirocco, Passat(B5, B6 Variant), Bora, Transporter(T4), LT
Renault 19, Kangoo, Master, Master Cargo, Clio(II, III), Espace III, Megane(II, III), Twingo, Trafic
Fiat Panda, Ducato Camper, Ducato Van, Fiat/Abarth 500, 125P, 126P
Alfa Romeo 155, 159, Brera, Mito, Giulietta, 8C Competizione
Citroen C1, C2, C6, C8, DS3, DS4
Peugeot 107, 206, 207, 308, 406, 508, 607, RCZ
Seat Leon, Ibiza, Altea
Dacia Logan, Duster
Opel/Vauxhall Vectra C, Astra(F Caravan, J Caravan), Insignia(Sedan, Wagon), Agila, Corsa
Porsche 911, Cayenne, Panamera, Cayman
Ford Focus(1, 3), Scorpio, Transit Sportvan, Fiesta, Ka
Bentley Arnage T, Continental GT
Land Rover Discovery 2, Evoque
Smart Fortwo
Maybach 62
Bugatti Veyron
Saab 99, 9-3('02,'08), 9-5
Volvo 242, 850, S60('04, '11), XC70, C30
Jaguar XKR, XJ(X350)
Aston Martin Cygnet, V12 Vantage, DB9, Rapide
Ferrari F430, 458 Italia, California
Lamborghini Aventador, Diablo
Maserati Quattroporte, Ghibli
Lancia Delta
FSC Zuk A-11
FSD Nysa 522
FSO Polonez(Caro Plus, Atu Plus, Kombi, Truck Plus, 1500)
Toyota Corolla, Yaris, Camry, Prius, Avensis
Lexus IS350, CT200h, GS350
Subaru Legacy, Impreza, Forester
Honda Civic, CB600 Hornet
Mazda 2, MX-5, RX8
Suzuki SX4
Nissan Micra, GTR, 370Z
Hyundai ix20, Veloster
Daewoo Lublin 3
Kia Sportage
Cadillac Escalade
Chevrolet Avalanche
Dodge Grand Caravan
Harley Davidson
Chrysler 300C, PT Cruiser
Jeep Grand Cherokee
Hummer H2
Limousine
Все прописано отдельно, ничего не заменяет. Работает на любых картах.
Также в паке: дефолтные Temsa Opalin и Ford Transit со скинами, 3D логотипы от Srele.
Модели других авторов: Dacia Logan (Srele), MB Vito, W210, VW Passat B5 (Alexx_Os), Renault Kangoo (Alexx_Os, SNAIL_KILLA), Alfa Romeo Brera, Mito, Audi Q7, RS5, RS6 Avant, TT, MB ML63, VW Touareg, Golf 6, Subaru Impreza (Serj999), Harley Davidson (Onixer),
скины IJ's Mods.
Для версии 1.20.x и выше
Совместим со всеми моими паками.
Конвертация моделей в игру и сборка пака: Jazzycat

Версия 3.4 - добавлены Audi A8(D4), новый прицеп, полицейские машины для Франции, Италии, Финляндии, Швеции и Эстонии.

Спойлер
Нравится26
Комментарии (22)
yurgis68 #
6
Спасибо!!! теперь будет еще интересней ,есть полиция.
gans194 #
7
Денис спасибо большое за обновление удачи в работе!!!!
спасибо!!!
Vladimir1203 #
4
Картинка смайлик
Mainffox #
5
Спасибо в карман не положишь)))
vova0866 #
5
+10
vel800 #
6
Денис, огромное спасибо! Доброго Вам здоровья и творческих успехов!
Мод хороший, но качать не буду из-за того, что нет русских машин (например как в топ гире снимали праворульную жигуляху)
vova0866 #
1
vova0866
Скажите пожалуйста если знаете! А например в Эстонии будет ездить и итальянская полиция, а в RusMape как я понимаю вообще вся?
vova0866 #
2
syava77
почитай что говорит сам автор(Денис) здесь www.playground.ru/files/euro_truck_simulator_2_p..
Jazzycat #
2
syava77
Из каких соображений, интересно, сделаны такие выводы?
Jazzycat
Из тех, что легковой траффик распространяется не только на карту европы но и на Россию! Может я не прав, но но насколько понимаю оно так и есть!
vova0866
Этот мод у меня стоит! Там все понятно, а что тут?
Jazzycat #
1
syava77
И что? Он и на Африку распространяется, и на Бразилию.
Jazzycat
Вы мне просто скажите на RusMape полицейские машины тоже будут ездить?
Jazzycat #
1
syava77
Будут. Если русский траффик поставить ) Вообще это вопрос не ко мне, а к SCS. Мод будет корректно работать только при условии корректной работы самой игры. Вне зависимости от моих или Ваших желаний.
Jazzycat
Спасибо за исчерпывающий ответ!
Скажите, а на 1.18 попрет?
Jazzycat #
0
vladivelikie
В описании черным по-русски написано - "Для версии 1.20.x и выше". И это чистая правда.
Можешь адаптировать под 1.18 пожалуйта
Jazzycat #
0
vladivelikie
Невозможно. Либо обновляйся до 1.22, либо пользуйся версией пака под 1.18
B
i
u
Спойлер